LogoopenSUSE Build Service > Projects
Sign Up | Log In

Fake the Python wrapper module around the OpenSSL library

The Kodi program needs a pretty much up-to-date version of the
python-pyOpenSSL wrapper module. However, on openSUSE_Leap_42.2
and _42.3 it is too old. However2, Kodi also works without it ;)
So, provide everything for the only package requiring this, which
is xorg-x11-Xvnc

Source Files

Filename Size Changed Actions
python-pyOpenSSL.spec 1.15 KB 12 months ago Download File

Comments for home:mhnovell (0)

Login required, please login or signup in order to comment